
Grupo 1 2019 - Feature #934

Feature # 924 (New): Documentacion del proyecto. 

Realizar la presentacion del final del proyecto.

12/19/2019 09:41 PM - Angelina Orozco

Status: New Start date: 12/03/2019

Priority: Normal Due date: 01/08/2020

Assignee: Angelina Orozco % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realiza la presentación final en la que se expone al producto final del proyecto.

History

#1 - 01/06/2020 07:46 PM - Angelina Orozco

- Due date changed from 12/26/2019 to 01/08/2020

#2 - 01/06/2020 07:47 PM - Angelina Orozco

- % Done changed from 80 to 100
